Przełącz menu
Przełącz menu użytkownika
Nie jesteś zalogowany
Twój adres IP będzie publicznie widoczny, jeśli dokonasz jakichkolwiek zmian.

styles.css: Różnice pomiędzy wersjami

Z SwiadoWiki
mNie podano opisu zmian
mNie podano opisu zmian
Linia 1: Linia 1:
.mw-structurednav-navigation-container {
.mw-structurednav-navigation-container {
/* background: transparent; */
background: transparent;
border: none;
    border: 1px solid #eaecf0;
}
}
.mw-structurednav-header {
.mw-structurednav-header {
/* background: transparent; */
background: #f8f9fa;
font-weight: bold;
font-weight: bold;
}
}
.mw-structurednav-header-title {
.mw-structurednav-header-title {
text-align: center;
}
}
.mw-structurednav-groups-container {
.mw-structurednav-groups-container {
/* background: transparent; */
background: transparent;
}
}
.mw-structurednav-group {
.mw-structurednav-group {
/* background: transparent; */
background: transparent;
}
}
.mw-structurednav-group-title {
.mw-structurednav-group-title {
/* background: transparent; */
background: #f8f9fa;
color: #a3a3c2;
color: #a3a3c2;
border: none;
border: none;
Linia 24: Linia 25:
}
}
.mw-structurednav-group-content-list {
.mw-structurednav-group-content-list {
text-align: center;
}
}
.mw-structurednav-group-content-item {
.mw-structurednav-group-content-item {
     vertical-align: middle;
     vertical-align: middle;
}
}

Wersja z 14:03, 28 lut 2024

.mw-structurednav-navigation-container {
	background: transparent;
    border: 1px solid #eaecf0;
}
.mw-structurednav-header {
	background: #f8f9fa;
	font-weight: bold;
}
.mw-structurednav-header-title {
	text-align: center;
}
.mw-structurednav-groups-container {
	background: transparent;
}
.mw-structurednav-group {
	background: transparent;
}
.mw-structurednav-group-title {
	background: #f8f9fa;
	color: #a3a3c2;
	border: none;
	font-weight: bold;
	font-size: 1.25em; 
    vertical-align: middle;
}
.mw-structurednav-group-content-list {
	text-align: center;
}
.mw-structurednav-group-content-item {
    vertical-align: middle;
}